@charset "UTF-8";
/* CSS Document */

#container {
	boder-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	khtml-border-radius: 10px;
﻿/* Delete the four lines above to remove rounded corners*/
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	width: 968px;
}
   ul.gallery {
	   padding: 0;
	   margin: 0;
}
ul.gallery li {
	display:block;
	float:left;
	padding: 0;
	margin-left: 0px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 110px;
	cursor:pointer;
}
/* the content below is for the info about shield*/
#shield_info {
    position: fixed;
   top: 70%;
   left: 55%;
   width: 500px;
   height: 500px;
   margin-top: -250px; /* Half the height */
   margin-left: -250px; /* Half the width */
	
/*delete this and above*/
}
#middle_left, #middle_right {
	width: 484px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	height:200px;
	margin-bottom: 50px;
	overflow:hidden;

}

#left_column, #center_column, #right_column {
	width: 316px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#center_column, #right_column {
	margin-left: 10px;
	overflow: hidden;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
}

#contact {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
	height: 20px;
	width: auto;
}
#footer {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
#about_us_container {
	boder-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	khtml-border-radius: 10px;
/* Delete the four lines above to remove rounded corners*/	
	width: 968px;
	background: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	text-align: inherit;
}
#about_us_content {
	background-repeat: no-repeat;
	position: inherit;
	height: 585px;
	width: 968px;
	max-height: 1000px;
	border-left: 200px;
	margin-left: 110px;
}
#about_us_left, #about_us_center, #about_us_right {
    width: 316px;
	float:left;
}
#about_us_contact {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}
#about_us_footer {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
